<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Vk.nab." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VkZal" Naslov="Vk.zal." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Zaliha1" Naslov="Zal. 1" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Zaliha2" Naslov="Zal. 2" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="PoslednaNabavka" Naslov="Posl.nab." Formula="" Sirina="5" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Nabavna" Naslov="Nab.c." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Prodazba_Za1" Naslov="Izl.fakt." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Prodazba_Za3" Naslov="Izl.prod." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Prodazba2_Za1" Naslov="Izl.fak.per." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="nar1" Naslov="Trebov." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit="P" />
</NewDataSet>
